RubyGems Navigation menu

aylien_news_api 4.0.0

AYLIEN's officially supported Ruby client library for accessing News API

Versions:

  1. 4.0.0 - July 01, 2020 (93.5 KB)
  2. 3.0.0 - October 29, 2019 (92 KB)
  3. 1.0.0 - February 27, 2017 (80.5 KB)
  4. 0.4.0 - November 03, 2016 (213 KB)
  5. 0.3.0 - August 24, 2016 (104 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • faraday >= 0.14.0
  • Development Dependencies (1):

  • rspec >= 3.6.0, ~> 3.6
  • Owners:

    Pushed by:

    Authors:

    • AYLIEN

    SHA 256 checksum:

    f8775761c21bc5001e2f906a1ded3d7dc0a14c2945ad1bb5440be48d15cd292b

    Total downloads 17,008

    For this version 120

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9

    Links: